#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 http-streams
version:              0.8.7.2
visibility:           public
id:                   http-streams-0.8.7.2-AFpjsM5lWEIFFyeUV40YVx
key:                  http-streams-0.8.7.2-AFpjsM5lWEIFFyeUV40YVx
license:              BSD-3-Clause
copyright:            © 2012-2020 Athae Eredh Siniath and Others
maintainer:           Andrew Cowie <istathar@gmail.com>
author:               Andrew Cowie <istathar@gmail.com>
stability:            experimental
homepage:             https://github.com/afcowie/http-streams/
synopsis:             An HTTP client using io-streams
description:
    /Overview/

    An HTTP client, using the Snap Framework'\''s '\''io-streams'\'' library to
    hande the streaming IO. The API is optimized for ease of use for the
    rather common case of code needing to query web services and deal with
    the result.

    The library is exported in a single module; see "Network.Http.Client"
    for full documentation.

category:             Web, IO-Streams
abi:                  a6ae7e5baa283419f9758aa0d126ef2e
exposed:              True
exposed-modules:
    Network.Http.Client Network.Http.Connection
    Network.Http.Inconvenience Network.Http.ResponseParser

hidden-modules:       Network.Http.Utilities
import-dirs:          /usr/lib/ghc-8.10.3/site-local/http-streams-0.8.7.2
library-dirs:         /usr/lib/ghc-8.10.3/site-local/http-streams-0.8.7.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.3/http-streams-0.8.7.2
hs-libraries:         HShttp-streams-0.8.7.2-AFpjsM5lWEIFFyeUV40YVx
depends:
    HsOpenSSL-0.11.5.1-1PxDfToL2SdDI30cRqSqdQ
    aeson-1.5.5.1-5y8ldlqGOftJjgtSRZKxTs
    attoparsec-0.13.2.4-JZoYjKctPXo3EQxEpGFo7r base-4.14.1.0
    base64-bytestring-1.2.0.1-KAS5XNtfFYFDOK8wRYzq6p
    blaze-builder-0.4.1.0-AY5yPUQEaMfQ8f1oQxUHw bytestring-0.10.12.0
    case-insensitive-1.2.1.0-FZs8ch1ucAB4Eu7KUqhUAv directory-1.3.6.0
    http-common-0.8.2.1-5OwjRyfHL8UJozAarqFmnm
    io-streams-1.5.2.0-LKVbpe1PzO6yrHFILkpaJ mtl-2.2.2
    network-3.1.2.1-3E7d1o37g1F5xYAC4VK0KJ
    network-uri-2.6.3.0-CdFjjwjd8cx38EC7oxxntc
    openssl-streams-1.2.3.0-8xrThV6JHR1YzLKpDbHFO text-1.2.4.1
    transformers-0.5.6.2
    unordered-containers-0.2.13.0-5ciSEfPtJAO2lGL3MRiwwP

haddock-interfaces:
    /usr/share/doc/haskell-http-streams/html/http-streams.haddock

haddock-html:         /usr/share/doc/haskell-http-streams/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

